@media screen and (max-width: 1860px){
    .home-slider-1 .slick-prev {
        left: 0;
    }
    .home-slider-1 .slick-next {
        right: 0;
    }
}
@media screen and (max-width: 1500px){
    .home-slider-1 > button {
        max-width: 250px;
    }
    .home-slider-1 > button img {
        height: 100px;
    }
    .arrow-contenu #previous-text, .arrow-contenu #next-text {
        font-size: 1.1rem;
    }
    .svg-chevron svg {
        height: 45px;
    }
    .arrow-contenu {
        min-height: 100px;
    }
    .lm-evenements article h1 {
        font-size: 1.4rem;
        line-height: 1.6rem;
    }
    .new-h2 {
        font-size: 3.2rem;
    }
    .lm-a-ne-pas-manquer .single-news .single-contenu h1 {
        font-size: 1.6rem;
    }
}
@media (max-width: 1400px) {
    #searchBoxToggle form svg {
        display: none;
    }
    #searchBoxToggle form {
        grid-template-columns: 92fr 9fr 3fr;
    }
    /*specific to element*/
    #s5 input {
        margin-left: 0px;
        margin-top: 10px;
    }
    #s5 h2 {
        top: 0px;
        position: relative;
    }

}
@media (max-width: 1281px) {
    .home-slider-box h1 .font-permanent {
        font-size: 5rem;
    }
    .home-slider-box h1 {
        font-size: 3rem;
        line-height: 4rem;
    }
    .slider-image {
        height: 700px !important;
    }
    .home-slider-1 > button {
        max-width: 200px;
    }
    .home-slider-1 > button img {
        height: 80px;
    }
    .arrow-contenu {
        min-height: 80px;
    }
    .arrow-contenu #previous-text, .arrow-contenu #next-text {
        font-size: 1rem;
    }
    .lm-recherche-rapide{
        flex-direction: column;
        clip-path: initial;
        top: 0;
    }
    .lm-recherche-rapide h2 {
        margin: 0 1rem 2rem;
    }
    .selectRechercheRapide{
        margin-bottom: 1rem;
    }
    .lm-recherche-rapide .lm-btn-1 {
        margin: 1rem 1rem 0;
    }
    .grid-quoi-faire {
        gap: 1rem;
    }
    .lm-a-ne-pas-manquer .grid-nouvelles {
        grid-template-columns: 1fr;
    }
    .lm-a-ne-pas-manquer .lm-pub img {
        max-width: 650px;
        width: 100%;
        margin: 1.5rem auto 0;
        display: block;
    }
    .lm-a-ne-pas-manquer .single-news .single-contenu {
        padding: 5rem 1.3rem;
    }
    .section-video-1 {
        margin-top: 3rem;
    }
    /* hi-res laptops and desktops */
    header .logoHeader {
        width: 20%;
    }
    header .level1 {
        width: 70%;
        height: 35px;
        float: right;
        padding-top: 0px;
    }
    header .socials {
        float: initial;
        margin-right: 0px;
        margin-top: 1px;
    }
    header .socials a img {
        width: 16px;
    }
    header .menu1 {
        display: block;
    }
    header .menu1 ul li {
        font-size: 20px;
        display: inline-block;
        text-transform: uppercase;
        letter-spacing: 1px;
    }
    header .menu-season {
        width: 80px;
    }
    .wpml-ls-statics-shortcode_actions {
        position: relative;
        display: inline-block;
        margin-left: 10px;
    }

}

@media screen and (max-width: 1200px){
    #header2021{
        height: 110px;
    }
    #header2021 + div,
    #header2021 + section{
        margin-top: 110px;
    }
    .grid-footer-1 {
        grid-template-columns: 1fr;
        gap: 1rem;
        padding: 3rem 1rem 2rem;
    }
    .box-logo {
        margin-right: auto;
    }
    .footer-socials-icons a {
        margin-left: .5rem;
        margin-right: .5rem;
    }
    .footer-socials-icons {
        justify-content: center;
    }
    .socials{
        text-align: center;
    }
    .new-h2 {
        font-size: 2rem;
    }
    .grid-decouvrez {
        grid-template-columns: 1fr;
        gap: 1rem;
    }
    .block_decouvrez {
        max-width: 650px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .hamb-button {
        display: flex;
        margin-right: 2rem;
    }
    .top-menu-1 ul, .main-menu-1 ul {
        align-items: start;
        flex-direction: column;
    }
    .main-menu-1{
        margin-bottom: 0;
    }
    .main-menu-1 nav {
        position: absolute;
        right: 0;
        left: 0;
        width: 100vw;
        top: 100%;
        background: #fff;
        overflow: auto;
        max-height: calc(100vh - 150px);
        padding: 1rem;
        display: none;
        box-sizing: border-box;
    }
    header .sub-menu {
        position: relative;
        background: #fff;
        padding-top: .5rem;
        padding-bottom: .5rem;
    }
    .main-menu-1 ul.menu > li > a{
        margin-left: 0;
    }
    .main-menu-1 a{
        font-size: 1.3rem;
        padding: .5rem .25rem;
        display: block;
    }
    .main-menu-1 ul.sub-menu li::before,
    .top-menu-1{
        display: none;
    }
    .search-box button {
        margin-left: 1.5rem;
        margin-right: 1rem;
    }
}

@media (max-width: 1040px) {
    /* big landscape tablets, laptops, and desktops */
    /*nous joindre*/
    .contact-form h2 {
        text-align: center;
    }
    .contact-form p {
        text-align: center;
    }
    .contact-form .right {
        width: 100%;
        float: right;
        text-align: center;
    }
    .contact-form .left {
        width: 100%;
        padding-bottom: 20px;
        text-align: center;
    }
    .info-bromont {
        text-align: center;
    }
    .info-bromont .row div {
        display: block;
        padding-right: initial;
        margin-bottom: 10px;
    }
    .info-bromont .row div:nth-child(2) {
        width: initial;
    }
    .info-bromont .row div:nth-child(3) {
        width: initial;
    }

}
@media screen and (max-width: 950px){
    .home-slider-1 .slick-thumb-nav,
    #previous-text,
    #next-text{
        display: none;
    }
    .thumb-slick-prev .svg-chevron,
    .thumb-slick-next .svg-chevron{
        margin: .8rem 1.3rem;
    }
    .arrow-contenu {
        min-height: initial;
    }
    .home-slider-1 .slick-dots, .lm-slick-slider .slick-dots {
        left: 4rem;
        transform: initial;
    }
    .home-slider-1 .slick-dots li button, .lm-slick-slider .slick-dots li button{
        width: 12px !important;
        height: 12px;
        overflow: hidden;
        font-size: 0;
    }
    .home-slider-1 .slick-dots li, .lm-slick-slider .slick-dots li {
        margin: .3rem .15rem;
        flex-shrink: 0;
    }
    .slider-image {
        height: 550px !important;
    }
    .home-slider-box h1 {
        top: 3.5rem;
    }
    .lm-slick-slider .lm-single-slide img {
        height: 350px;
    }
}

@media (max-width: 801px) {
    /* tablet, landscape iPad, lo-res laptops ands desktops */
    header:not(#header2021) {
        height: 95px;
        background: rgba(0, 0, 0, 0.9);
    }
    header .container {
        padding: 20px 0px 0px 0px;
    }
    header .logoHeader {
        text-align: center;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 50%;
    }
    header .logoHeader:hover {
        opacity: 1;
    }
    header .menu-season {
        cursor: pointer;
        height: 60%;
        width: 55px;
    }
    header .menu-season div {
        position: relative;
    }
    header .menu-season:hover span {
        opacity: 0.6;
    }
    header .menu-season .sp1 {
        display: none;
    }
    header .menu-season .sp2 {
        display: block;
    }
    header .menu-season .content {
        background: rgba(0, 0, 0, 0.9);
        bottom: -292px;
    }
    header .menu-season span {
        font-size: 30px;
        font-weight: 700;
        color: white;
        transition: all 0.2s ease-in-out;
    }
    header .level1 {
        display: none;
    }
    header .level2 {
        display: none;
    }
    header .menu-mobile {
        display: block;
    }
    header .socials-mobile {
        display: block !important;
    }
    header .search-bar {
        display: none !important;
    }
    header .sub-menu {
        position: relative;
        background: none;
    }
    header .sub-menu li {
        display: block;
    }
    .w50 {
        width: 100% !important;
    }
    .w25 {
        width: 100% !important;
    }
    #s1 {
        padding-top: 75px;
    }
    #s1 .filterHome {
        height: initial;
        top: 85%;
        width: 50%;
    }
    #s1 .filterHome select {
        margin: 5px;
    }
    #s1 .rechercherSpan {
        display: block;
        margin-top: 10px;
    }
    #s1 .concours-panel {
        right: 0px;
        width: 100%;
        text-align: center;
    }
    #s1 .concours-panel h2 {
        font-size: 15px;
    }
    #s1 .concours-panel div {
        padding: 20px 20px 20px 20px;
    }
    #s1 .concours-panel .concours-panel-btn {
        position: relative;
        right: inherit;
        transform: initial;
        left: initial;
    }
    #s1 .btn-concours {
        float: initial;
        margin: 0px auto;
    }
    #s1 div div {
        position: relative;
    }
    .bx-controls {
        margin-top: -200px;
    }
    #s2 {
        margin-top: -42px;
    }
    #s4 .d1 {
        padding-bottom: 50px;
    }
    #s4 .d2 {
        padding-bottom: 50px;
    }
    #s5 .iconeInfo {
        position: relative;
        bottom: -155px;
        width: 50px;
    }
    #s5 input {
        margin-left: 0px;
    }
    #s5 h2 {
        font-size: 14px;
        padding-bottom: 10px;
    }
    #s7 {
        float: left;
    }
    .squareCorner {
        width: 50px;
        height: 50px;
    }
    .squareCorner img {
        width: 33px;
    }

    .margL {
        margin-left: 8%;
    }
    .margLR {
        margin-left: 8%;
    }

    .the-content {
        padding-top: 150px;
    }

    .content .banner {
        height: 300px;
    }
    .left-nav {
        width: 100%;
    }
    .right-content {
        width: 100%;
    }
    .right-content .top-nav {
        padding-top: 25px;
    }
    .right-content .les-attraits li {
        display: block;
        width: 100%;
    }
    .right-content.blogue .les-attraits li {
        display: block;
        width: 100%;
    }
    .right-content .les-attraits li hr { /*display: block;*/
    }


    /*footer*/
    .footer-column-holder .column h3 {
        border-top: 1px solid #5c5c5c;
        padding-top: 10px;
    }
    .footer-column-holder .column {
        width: 100% !important;
        text-align: center;
        margin-bottom: 10px;
        margin: 0 auto;
    }
    .footer-holder #first {
        margin-bottom: 20px;
    }
    .footer-holder {
        width: 80%;
        padding: 38px 0 0 0px;
    }
    .footer-holder #third {
        padding: 20px 0px 20px 0px;
    }
    .footer-holder #fourth .boiteinfolettre {
        width: 100%;
    }
    aside#nav_menu-2 h3 {
        padding: 0 0 10px 0px;
    }
    aside#nav_menu-2 div ul {
        padding: 0 0 0 0;
    }

    #bxslider3 {
        height: 500px !important;
    }
    .wpml-ls-statics-shortcode_actions {
        right: 20px;
        display: block;
    }
    .wpml-ls-statics-shortcode_actions ul li {
        margin-right: 25px;
    }
    .wpml-ls-statics-shortcode_actions ul li span {
        position: relative;
    }
	.the-content .lm-post-title a,.the-content .lm-post-title{
        font-size: calc(30 / 16 * 1rem);
        line-height: calc(36 / 16 * 1rem);
    }
}
@media (max-width: 600px) {
    .svg-chevron svg {
        height: 36px;
    }
    .thumb-slick-prev .svg-chevron, .thumb-slick-next .svg-chevron {
        margin: .8rem .7rem;
    }
    .home-video-1 {
        margin: 2rem auto;
    }
    .logo-video-home img {
        position: relative;
        bottom: 3rem;
        width: 100%;
    }
    .lm-evenements .semaine-du {
        width: 125px;
        height: 125px;
        padding: 1.1rem 1.1rem;
        font-size: 1.2rem;
        line-height: 1.4rem;
        right: 0;
    }
    .title-semaine-du.has-semaine {
        padding-right: calc(1rem + 125px);
    }
    .guide-decouverte {
        margin: 2.5rem 1rem;
    }
    .guide-decouverte > span {
        font-size: 1.5rem;
    }
    .guide-decouverte img {
        max-width: 100px;
    }
    .lm-recherche-rapide h2 {
        font-size: 2rem;
    }
    .home-video-1 iframe {
        height: 300px;
    }
    .home-slider-box h1 .font-permanent {
        font-size: 4rem;
    }
    .home-slider-box h1 {
        font-size: 3rem;
        line-height: 3.6rem;
    }
    .section-video-1 {
        margin-bottom: 5rem;
    }
    .grid-quoi-faire {
        gap: 2rem;
    }
    .lm-evenements .rest-of-quoi-faire h1 {
        margin-left: 1rem;
        margin-right: 1rem;
    }
    .section_instagram .title-section {
        font-size: 2rem;
    }
    .section_instagram .title-section svg {
        height: 55px;
    }
    .section_instagram #sbi_images > div.sbi_item:first-child a.sbi_photo, .section_instagram #sbi_images > div.sbi_item:nth-child(2) a.sbi_photo,
    .section_instagram #sbi_images > div.sbi_item a.sbi_photo{
        height: 300px !important;
    }
    .lm-a-ne-pas-manquer {
        padding: 5rem 1rem;
    }
    .slider-image .info-bottom-right {
        right: 2rem;
    }
    .lm-a-ne-pas-manquer .single-news {
        flex-direction: column;
    }
    .lm-a-ne-pas-manquer .single-news .lm-img {
        width: 100%;
        height: 300px;
    }
    .lm-a-ne-pas-manquer .single-news .single-contenu {
        padding: 2.5rem 1.3rem;
        height: auto;
        width: 100%;
    }
    .lm-a-ne-pas-manquer .single-news-box {
        height: auto;
        background: #fff;
        margin-bottom: 3rem;
    }

    /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
    .right-content .box {
        display: block;
    }
    .right-content .box-left {
        width: 100%;
        height: 250px;
        margin-bottom: 20px;
    }
    .right-content .box-right {
        width: 100%;
        float: left;
    }
    .right-content .share-bar {
        margin: 20px 0px 20px 0px;
    }
    .sq50mH {
        display: none !important;
    }
}
@media (max-width: 480px) {
    #header2021{
        height: 93px;
    }
    #header2021 + div,
    #header2021 + section{
        margin-top: 93px;
    }
    .section_instagram .title-section svg {
        height: 45px;
        flex-shrink: 0;
    }
    .section_instagram .title-section {
        font-size: 1.5rem;
    }
    #searchBoxToggle form {
        grid-template-columns: 1fr;
        padding: 2rem 1rem;
    }
    #searchBoxToggle form button {
        margin-left: 0;
        margin-top: 1rem;
    }
    #closesearch {
        position: absolute;
        top: 4px;
        right: 1rem;
    }
    #lmsearchfield:focus-visible{
        outline: none;
    }
    #searchBoxToggle form div {
        display: flex;
        margin-top: 1rem;
    }
    .home-slider-box h1 {
        font-size: 2rem;
    }
    .home-slider-box h1 .font-permanent {
        font-size: 2.9rem;
    }
    .guide-decouverte > span {
        font-size: 1.1rem;
        line-height: 1.5rem;
        margin-right: 1rem;
    }
    .guide-decouverte img {
        display: none;
    }
    .lm-evenements .inline-quoi-faire {
        flex-direction: column;
    }
    .lm-evenements .rest-of-quoi-faire h1 {
        margin: 1rem;
    }
    .lm-evenements .main-img img {
        height: 300px;
    }
    .box-logo {
        max-width: 180px;
        padding: .5rem 1rem .5rem 0;
    }
    .hamb-button {
        margin-right: 1.2rem;
    }
    .search-box button {
        margin-left: .5rem;
    }
    .home-slider-1 .slick-dots, .lm-slick-slider .slick-dots {
        left: 1rem;
        bottom: .3rem;
    }
    /* smartphones, Android phones, landscape iPhone */
    .info-fiche .right {
        float: initial !important;
    }
    /*body {
        margin-top: 95px;
    }*/
    header .logoHeader {
        top: 10%;
        left: 0%;
        transform: inherit;
        width: 100%;
        margin: 0px;
    }
    .bx-wrapper .bx-viewport {
        left: 0px;
    }
    .bx-controls {
        margin-top: -10px;
        margin-left: 0px;
    }
    .bx-controls-auto {
        display: none !important;
    }
    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
        text-align: center;
        width: 100%;
    }
    .margL {
        margin: 0px;
        padding: 10px 2%;
    }
    section {
        text-align: center;
    }
    #s1 {
        max-height: 350px;
    }
    #s1 {
        margin-top: -12px;
        padding-top: 0px;
    }
    #s2 {
        height: auto;
    }
    #s2 .d1 {
        height: auto;
    }
    #s2 .d1 .evenements {
        width: 100%;
    }
    #s2 .d2 {
        height: auto;
    }
    #s3 {
        height: auto;
    }
    #s3 .d1rv {
        height: auto;
        min-height: 350px;
    }
    #s3 .d2rv {
        height: auto;
        min-height: 100px;
    }
    #s4 {
        min-height: inherit;
        padding: 75px 0px;
    }
    #s5 {
        height: initial;
    }
    #s5 .d1 {
        height: 300px;
    }
    #s5 .d2 {
        height: auto;
    }
    #s6 {
        height: initial;
    }
    #s6 .d1rv {
        height: auto;
        min-height: 100px;
    }
    #s6 .d2rv {
        height: auto;
        min-height: 100px;
    }
    .w50 {
        width: 100%;
    }
    .d1 {
        height: auto;
    }
    .d1rv {
        height: auto;
    }
    .d2rv {
        height: auto;
    }
    .d2rv {
        height: auto;
    }
    .sq50 {
        width: 100%;
        height: auto;
        padding: 50px 0px;
    }
    .sq50mH {
        display: none !important;
    }
    .sq50 div p {
        margin: 0px auto;
        margin-bottom: 0px;
        width: 90%;
    }
    .sq50 .sq50Btn {
        /*margin-top: -16px;*/
    }
    .sq50 .sq50Btn {
        position: relative;
        left: inherit;
        transform: inherit;
        -webkit-transform: inherit;
        margin: 0px;
        display: inline-block;
    }
    .margL .roundBtnW {
        margin: 0px auto;
        position: absolute;
        top: 50%;
        left: 20%;
        width: 60%;
        padding: 10px 0px;
        background-color: rgba(0, 0, 0, 0.75);
    }
    .flL {
        display: inline-block;
        float: none;
    }
    .centerAbsolute {
        width: 100%;
    }
    .centerAbsolute {
        position: relative;
        top: inherit;
        left: inherit;
        transform: inherit;
        -webkit-transform: inherit;
    }
    #s4 .margR20 {
        margin-right: 0px;
    }
	.the-content .entry p, .the-content .entry ul, .the-content .entry ol {
        font-size: calc(15 /16 * 1rem); /*15px;*/
        line-height: calc(20 /16 * 1rem);/*20px;*/
    }
}
@media (max-width: 320px) {
    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
}


/*
Apple : 375, 414, 568, 667, 736, 768, 812, 834 , 1024, 1112, 1366
Standard : 320, 480, 640, 768, 1024
*/
@media (max-width: 1680px) {
    #s2,
    #s1,
    #s5 {
        height: 630px !important;
    }

    #s2 {
        margin-top: 0px !important;
    }

    #s1 img,
    #s5 img {
        max-width: none;
        width: auto;
        height: 100%;
    }
}
@media (max-width: 1500px) {
    #s2,
    #s1,
    #s5 {
        height: 562px !important;
    }
}
@media (max-width: 1280px) {
    #s2,
    #s1,
    #s5 {
        height: 408px !important;
    }
}
@media (max-width: 1200px) {
    .boxepou {
        width: calc((100% / 2) - 30px);
    }
}
@media (max-width: 1024px) {
    #s2,
    #s1,
    #s5 {
        height: 384px !important;
    }

}
@media (max-width: 800px) {
    .boxepou {
        width: calc(100% - 30px);
    }

    .boxepou .ggg {
        height: auto;
    }

    .gift-idea-description:empty {
        display: none;
    }
}
@media (max-width: 768px) {
    /*body {
        margin-top: 130px !important;
    }*/

    #s2,
    #s1,
    #s5,
    .cycle-slideshow,
    .cycloneslider-slide {
        height: 576px !important;
        margin-top: 0px !important;
        max-height: none;
    }

    #s1 {
        padding-top: 0px !important;
    }

    .lm_flexslider-home .slides li span {
        display: none !important;
    }

    .cycloneslider-template-standard .cycloneslider-slide iframe {
        position: relative;
    }

    .cycloneslider-template-standard {
        margin-bottom: 0px !important;
    }

    .cycloneslider-slide {
        padding: 0px !important;
    }


    .pageHead_sliderPhotoVideo {
        min-height: 0 !important;
        height: auto !important
    }

    .slick-initialized .slick-slide {
        display: block !important
    }

    .pageHead__bg {
        display: none
    }

    .mobile-img-pageHead {
        width: 100%;
        height: auto;
    }

    .mobile-banner {
        display: block;
    }


}
@media (max-width: 736px) {
    #s2,
    #s1,
    #s5,
    .cycle-slideshow,
    .cycloneslider-slide {
        height: 552px !important;
    }
}
@media (max-width: 667px) {
    #s2,
    #s1,
    #s5,
    .cycle-slideshow,
    .cycloneslider-slide {
        height: 500px !important;
    }

}
@media (max-width: 640px) {
    #s2,
    #s1,
    #s5,
    .cycle-slideshow,
    .cycloneslider-slide {
        height: 480px !important;
    }


}
@media (max-width: 568px) {
    #s2,
    #s1,
    #s5,
    .cycle-slideshow,
    .cycloneslider-slide {
        height: 426px !important;
    }

}

@media (max-width: 512px) {
    #s2,
    #s1,
    #s5,
    .cycle-slideshow,
    .cycloneslider-slide {
        height: 426px !important;
    }


}


@media (max-width: 480px) {
    #s2,
    #s1,
    #s5,
    .cycle-slideshow,
    .cycloneslider-slide {
        height: 360px !important;
    }

    .mobile-banner {
        background: transparent;
        display: none
    }

    .mobile-banner .row {
        height: auto
    }

    .mobile-banner .col {
        float: none;
        width: 100%
    }

    .mobile-banner img:nth-child(2) {
        display: none
    }
	
	.single-post-content{
        display: flex;
        flex-direction: column-reverse;
        padding-top: 0px;
    }
    .single-post-container{
        margin-top: 0px;
    }

}
@media (max-width: 414px) {
    #s2,
    #s1,
    #s5,
    .cycle-slideshow,
    .cycloneslider-slide {
        height: 310px !important;
    }
}
@media (max-width: 375px) {
    #s2,
    #s1,
    #s5,
    .cycle-slideshow,
    .cycloneslider-slide {
        height: 281px !important;
    }
}
@media (max-width: 320px) {
    #s2,
    #s1,
    #s5,
    .cycle-slideshow,
    .cycloneslider-slide {
        height: 240px !important;
    }

}